WordPress.org

Support

Support » How-To and Troubleshooting » security fault with WordPress 3.3.1

security fault with WordPress 3.3.1

  • The code below keeps getting put on my site, I have checked every php page and it has no code, locked all passwords down and the only way I can get rid of it, is by installing word press again WordPress 3.3.1.
    I have now installed this version 5 times and this code is clear then comes back ??

    [Code moderated. Please do not post hack code blocks in the forums. Please use the pastebin]

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘security fault with WordPress 3.3.1’ is closed to new replies.
Skip to toolbar